*{
	margin:0px; padding:0px;
}
@font-face {
  font-family:Helvetica Now Display;
  src: url(../fonts/HelveticaNowDisplay-Regular.ttf);
}

body{
		  font-family: Helvetica Now Display !important;
	}

h1, h2, h3, h4, h5, h6
{
	  font-family: Helvetica Now Display !important;
}
ul{
margin:0;
padding:0;}

a:hover 
{
	text-decoration:none;
	transition:all 0.5s ease;
}


.navbar-brand span {
  background: #FCB21A;
  display: inline-block;
  padding: 0px 0px;
  color: #fff;
 font-size: 40px;
width: 50px;
text-align: center;
line-height: 48px;
font-weight: 500;
}

header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav {
  margin-left: auto;
}

header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item .nav-link {
  color: #000;
  font-size: 21px;
  font-weight: 300;
  padding: 5px 40px;
}
header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item .nav-link.dropdown-toggle:after 
{
	display:none;
}
header .navbar.navbar-expand-lg {
  padding: 20px 0px;
}

header .navbar.navbar-expand-lg .container {
  align-items: end;
}


header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item .nav-link:hover 
{
	color:#fcb21a;
	transition:all 0.5s ease;
}

header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item .nav-link
{
		transition:all 0.5s ease;
}
#header-top .navbar-nav .nav-item .submenu {
position: absolute;
right: 0px;
top: 100%;
background: #FCB21A;
padding: 5px 5px;
width: 150px;
z-index: 999;
}
#header-top .navbar-nav .nav-item .submenu .sub-links {
  color: #000;
padding: 3px 10px;
  font-weight:500;
  font-size:18px;
  display:block;
}
#header-top .navbar-nav .nav-item .submenu .sub-links:hover 
{
	background:rgba(255,255,255,0.3)
}


#header-top #navbarSupportedContent {
  position: relative;
}

/*--------------------Start Banner------------------------*/
.banners-sliders .carousel-inner .carousel-caption {
  top: inherit;
  text-align: center;
  right: 0;
  left: 0;
bottom: 80px;
}



.banners-sliders #carouselExampleCaptions .carousel-indicators li {
  margin-right: 10px;
  margin-left: 10px;
  border-radius: 100%;
  width: 15px;
  height: 15px;
}
.banners-sliders #carouselExampleCaptions .carousel-inner img {
  height: 580px;
  object-fit: cover;
}

.banners-sliders .carousel-inner .carousel-caption h5 {
font-size: 48px;
display: block;
font-weight: 500;
padding-left: 0;
text-align: center;
line-height: 48px;
}


/*-------------------Start vedio------------------*/

.continue-commitment-videos {
background: #EFEFEF;
margin-top: 62px;
}

.continue-commitment-videos .video-section {
  background: #fff;
  margin-bottom: 50px;
  padding: 50px;
  min-height: 640px;
  border-radius: 30px;
}

.continue-commitment-videos .container {
  padding: 60px 0px 0px;
}



.continue-commitment-videos .video-section .play-video-btn {
  display: inline-block;
  width: 80px;
  height: 80px;
  background: #464646;
  color: #fff;
  text-align: center;
  font-size: 36px;
  line-height: 76px;
  border-radius: 100%;
}


.continue-commitment-videos .video-section {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0px auto 40px;
}

.continue-commitment-videos .container {
  max-width: 80%;
}

.continue-commitment-videos .container h4 {
padding: 0px 5%;
font-size: 36px;
font-weight: 700;
line-height: 40px;
}

.continue-commitment-videos {
  padding-bottom: 50px;
}


/*-----------------------Our Services------------------------*/
.services h2 {
  text-align: center;
  font-size: 60px;
  color: #FCB21A;
  font-weight: 600;
  margin-bottom:40px;
}

.services {
  padding-top: 80px;
  padding-bottom: 60px;
}

.scietific-efficient {
  background: #EFEFEF;
  padding: 30px 42px 30px;
  display: flex;
  align-items: center;
}
.scietific-efficient h4 {
  font-size: 32px;
  line-height: 40px;
}

.scietific-efficient .btn.btn-primary {
  background: #464646;
  padding: 5px 24px;
  border-radius: 10px;
  border-color: #464646;
  font-weight: 600;
  font-size:18px;
  margin-top: 30px;
}
.scietific-efficient .btn.btn-primary:hover 
{
	background:#FCB21A;
	border-color:#FCB21A;
}
.service-slider .carousel .carousel-control-prev .carousel-control-prev-icon {
  background-color: #464646;
  width: 50px;
  height: 50px;
  background-size: 20px;
  border-radius: 100%;
}

.service-slider .carousel .carousel-control-next .carousel-control-next-icon {
  background-color: #464646;
  width: 50px;
  height: 50px;
  background-size: 20px;
  border-radius: 100%;
}


.row.reverse-row-content {
  flex-direction: row-reverse;
}




/*-----------------Footer-----------------*/
footer {
  background: #fcb21a;
  padding: 40px 0px 30px;
  text-align: center;
}
footer p a {
  color: #000;
  font-weight: 600;
}
footer .footer-logo h4 span
{
	background: #FCB21A;
display: inline-block;
padding: 0px 0px;
color: #fff;
font-size: 40px;
width: 50px;
text-align: center;
line-height: 48px;
font-weight: 500;
}

.footer-logo h4 {
  background: #fff;
  display: inline-block;
  padding: 5px;
}

.footer-links .foter-links li {
  display: block;
  line-height: 30px;
  margin-bottom: 13px;
}
.footer-links .foter-links {
  margin-top: 25px;
  margin-bottom: 25px;
}

.footer-links .foter-links a {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
}

.footer-links .social-links li {
  display: inline-block;
  margin-right:10px;
}

.footer-links .social-links li .img-fluid {
  width: 42px;
}

.footer-links .social-links {
  padding-top: 30px;
}

.address-footer {
  display: flex;
  align-items: center;
  color: #fff;
}

.address-footer-tex h3 {
  color: #FCB21A;
  font-size: 30px;
}
.address-footer-tex h5 {
  color: #fff;
  font-size: 24px;
}

.footerline {
  background: #fcb21a;
  height: 30px;
  margin-top: 80px;
}
footer p {
  font-size: 18px;
}

/*------------About-------------*/
.banners-abouts .container {
  background: #EFEFEF;
  min-height: 600px;
  display: flex;
  padding: 116px 50px 30px;
  background-image:url(../images/about-img.png);
background-repeat: no-repeat;
background-size: contain;
position:relative;
  background-position:right bottom;
}

.banners-abouts .container h5 
{
font-size: 48px;
font-weight: 500;
line-height: 54px;
position: absolute;
left: 0px;
bottom: 80px;
text-align: center;
right: 0px;
}
.journey-far .play-video-btn .fa {
  line-height: 77px;
}

.banners-social-impacts.banners-sliders .carousel-caption 
{
	background: rgba(0,0,0,0.3);
}


.banners-social-impacts.banners-sliders .carousel-caption h4 {
  margin-top: 10px;
}

.mineral-interprices .container p {
  padding: 0px 10%;
  font-size: 24px;
}

.mineral-interprices .container img {
  margin-top: 40px;
  margin: 40px auto 0px;
  display: inherit;
}



.journey-far h2 {
  text-align: center;
  font-size: 60px;
  color: #fcb21a;
  font-weight: 600;
  margin-bottom: 35px;
}

.journey-far .video-section {
  width: 100%;
  margin: auto;
  background: #EFEFEF;
  border-radius: 30px;
  text-align: center;
  min-height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.journey-far .play-video-btn
{
	display: inline-block;
width: 80px;
height: 80px;
background: #464646;
color: #fff;
text-align: center;
font-size: 36px;
line-height: 76px;
border-radius: 100%;
}
.journey-far {
  padding-top: 50px;
  padding-bottom: 80px;
}

.standard-impacable {
  background: #EFEFEF;
  padding:50px 0px 34px;
  text-align: center;
}

.standard-impacable h3 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 55px;
}

.standard-impacable .icon-box {
  width: 130px;
  height: 130px;
  border-radius: 100%;
  border: 2px solid #FCB21A;
  display: inline-block;
  margin-bottom: 30px;
}

.standard-impacable h4 {
  font-size: 22px;
}
.leadershipbox h2 {
  text-align: center;
  margin-top: 70px;
  margin-bottom: 50px;
  font-size: 60px;
  color: #FCB21A;
  font-weight: 600;
}
.leadership-leader.row {
  margin: 0;
    margin-top: 0px;
  margin-top: 120px;
}

.leadership-leader .img-fluid {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100%;
}
.leader-content {
  background: #FCB21A;
  padding: 30px 50px 00px;
  flex: calc(100% - 400px);
  max-width: calc(100% - 400px);
}

.leadership-leader .leader-image {
  flex: 400px;
  max-width: 400px;
  border-radius: 100% 0% 0% 100%;
  height: auto;
  border: 0px solid #FCB21A;
  padding: 0;
  background: #FCB21A;
}
.leader-content .leader-name {
  position: absolute;
  top: -75px;
  background: #464646;
  color: #fff;
  padding: 12px 18px 0px;
  left: 0;
}

.leader-content .leader-name h4 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 0;
}
.leader-content .leader-name p {
  margin-bottom: 8px;
}
.leader-content {
  background: #FCB21A;
  padding: 30px 50px 00px;
}
.leadership-leader .img-fluid {
  width: 400px;
  height: 400px;
  object-fit: cover;
  border-radius: 100%;
}
.leader-content p {
  font-size: 18px;
}
.leadershipbox {
  padding-bottom: 70px;
}


/*---------------Social Impact----------------*/

.banners-social-impacts .container 
{
	background-image:url(../images/Mask-Group-40.png);
	background-size:cover;
	background-repeat: no-repeat;
padding: 0% 0% 0%;
}
.transforming-activities {
  display: block;
  color: #fff;
  padding: 20px 50px 15px
  background: rgba(0,0,0,0.4);
}

.transforming-activities h2 {
  font-size: 48px;
  font-weight: 500;
  display: block;
}

.transforming-activities h5 {
  font-size: 22px;
  margin-top: 20px;
}

.tabs-section {
  text-align: center;
  margin-top: 70px;
}

.tabs-section .container {
  max-width: 80%;
}

.tabs-section .nav.nav-tabs {
  border: 1px solid #FCB21A;
}
.tabs-section .nav.nav-tabs .nav-link {
border: 0;
  border-right-color: currentcolor;
  border-right-style: none;
  border-right-width: 0px;
border-right: 1px solid #f5f5f5;
border-radius: 0;
margin: 0;
background: #fcb21a;
font-weight:600;
color:#fff;
font-size:30px;
}
.tabs-section .nav.nav-tabs .nav-link.active {
  background: #fff;
  color: #fcb21a;
}

.tabs-section .nav.nav-tabs .nav-item {
  width: 33.33333%;
  margin-bottom: 0;
}

.row.working-wellfare.pt-4 {
  background: #EFEFEF;
  padding: 45px 30px !important;
}


.wellfare-content {
  text-align: left;
  padding: 0px 30px;
}


.wellfare-content ul li {
margin-bottom: 20px;
font-size: 20px;
list-style: none;
padding-left: 28px;
position: relative;
line-height: 26px;
}

.wellfare-content ul li:before 
{
content: '';
display: block;
position: absolute;
width: 15px;
height: 15px;
background: #fcb21a;
left: 0;
top: 8px;
}

.working-wellfare.improving-villages .wellfare-content {
  padding: 0px 8%;
}
.working-wellfare.improving-villages .wellfare-content p {
  font-size: 22px;
}
.row.working-wellfare.improving-villages {
  align-items: center;
}

.wellfare-content p {
  font-size: 20px;
}

.tabs-section .tab-content h4 {
  font-size: 36px;
}

.first-genratic-content p {
  font-size: 20px;
  line-height: 24px;
}

.row.working-wellfare p {
  text-align: left;
  margin-bottom: 0;
  font-size: 20px;
}
.transforming-activities h4 {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.banners-social-impacts.banners-sliders #carouselExampleCaptions .carousel-inner img 
{
	height: 610px;
object-fit: cover;
}


.itact-after-before span {
  background: #fff;
  display: block;
  text-align: left;
  padding: 6px 15px;
  font-size: 15px;
}
.itact-after-before .img-fluid {
  width: 100%;
}

.itact-to-restore {
  padding: 25px 20px;
    padding-bottom: 25px;
  text-align: left;
  background: #e7d3cb;
  margin-bottom: 24px;
}
.centuary-before p {
  font-size: 18px;
  padding-left: 30px;
}
.green-box {
  background: #DDF268;
  padding: 35px;
  text-align: left;
  margin-bottom:00px;
}
.green-box p {
  font-size: 18px;
}
.press-btn {
  padding-top: 40px;
  padding-bottom: 40px;
}

.press-btn .btn.btn-primary {
  background: #000;
  border-color: #000;
  border-radius: 10px;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
  padding: 4px 15px;
  transition:all 0.5s ease;
}

.press-btn .btn.btn-primary:hover 
{
	opacity:0.5;
	 transition:all 0.5s ease;
}



/*------------------------Industry Mining------------------*/

.company-mining-listing {
  padding: 70px 0px;
}
.company-mining-listing .container h4 {
font-size: 24px;
font-weight: 500;
margin-bottom: 20px;
}
.company-mining-listing .container ul li {
  display: inline-block;
position: relative;
margin-right: 30px;
font-size: 24px;
margin-bottom: 10px;
}

.company-mining-listing .container ul li:before 
{
content: '';
width: 15px;
height: 15px;
display: inline-flex;
background: #FCB21A;
margin-right: 10px;
}
.mepl-towards .container h4 {
  font-size: 28px;
  padding: 0px 16%;
  margin-bottom: 60px;
}

.mepl-towards .mepl-development {
  background: #efefef;
  margin-top: 110px;
  padding-bottom: 50px;
}

.mepl-towards .mepl-development .row .col-md-4 {
  margin-top: -68px;
}

.mepl-towards .mepl-development h3 {
  font-size: 20px;
  margin-top: 20px;
}

.mepl-towards .mepl-development .row .col-md-4 {
  margin-top: -68px;
  margin-bottom: 26px;
}

.mepl-towards .mepl-development p {
  font-size: 24px;
}
.mepl-approach-img .container {
  max-width: 80%;
  padding-top: 70px;
  padding-bottom: 30px;
}

.looking-infrastructure .container {
  max-width: 80%;
}
.looking-infrastructure {
  padding: 70px 0px;
}

.looking-infrastructure p {
  font-size: 20px;
  margin-bottom: 36px;
}

.row.modern-bulk {
  background: #EFEFEF;
  padding: 50px 50px 0px;
}

.banners-sliders.interface-banner h5 {
  background: rgba(0,0,0,0.5);
  padding: 15px 0px;
    padding-left: 0px;
}
/*--------------------Start Awards--------------------------*/
.awards-banners {
  background: #EFEFEF;
  padding: 70px 0px 180px;
}

.awards-banners .container {
  max-width: 70%;
}
.awards-banners .container h4 {
  font-size: 60px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 700;
  color: #fcb21a;
}

.awards-content-box 
{
	padding-bottom:60px;
}
.awards-content-box .container {
  max-width: 49%;
  text-align: center;
    margin-top: -140px;
}

.awards-content-box .container ul li {
  margin-bottom: 26px;
  margin-top: 25px;
}

/*-------------------Start Contact Us---------------*/

.contact-us-box
{
	background-image:url(../images/shutterstock_560553487.png);
	background-repeat:no-repeat;
	background-size: cover;
background-position: center;
min-height: 550px;
margin-bottom: 50px;
	}

.contact-us-box h3 {
  font-size: 60px;
  color: #fff;
  font-weight: 700;
}
.contact-us-box .contact-heading {
  padding: 75px;
}

.inner-contact-box .inner-contact-box-bg.row {
  background: rgba(0,0,0,0.5);
  margin: 0;
    margin-left: 0px;
width: 620px;
margin-left: auto;
padding: 29px 25px 0px;
color: #fff;
margin-right:0px;
max-width:100%;
}
.inner-contact-box {
  padding-right: 50px;
}

.inner-contact-box .inner-contact-box-bg p a {
  color: #fff;
}


.inner-contact-box .inner-contact-box-bg.row .btn-direction {
  padding-bottom: 50px;
}
.inner-contact-box .inner-contact-box-bg.row .btn-direction .btn.btn-primary {
  border: 1px solid #fcb21a;
  background: transparent;
  color: #fcb21a;
  border-radius: 11px;
  padding: 5px 30px;
}
.inner-contact-box .inner-contact-box-bg.row .btn-direction .btn.btn-primary:hover 
{
	background:#fcb21a;
	color:#fff;
	}




#header-top.sticky {
  position: fixed;
  z-index: 999;
  right: 0;
  left: 0;
  background: #fff;
  transition: ease 0.5s ease;
}

/*-----------------------Start Media Querry-------------------*/
@media (min-width:1200px)
{
	.company-mining-listing .container {
  max-width: 70%;
}
	.container
	{
		max-width:96%;
	}
	.services .container {
  max-width: 80%;
}

.journey-far .container {
  max-width: 88%;
}
.mineral-interprices .container {
  max-width: 87%;
  padding: 70px 0px;
}
.standard-impacable .container {
  max-width: 86%;
}
.leadershipbox .container {
  max-width: 87%;
}
.mepl-towards .container {
  max-width: 77%;
}
header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item.dropdown:hover .submenu.dropdown-menu
{
	display:block;
}
}


@media (max-width:1200px)
{
	header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item .nav-link 
	{
		padding: 0px 23px;
	}
	.scietific-efficient 
	{
		padding: 24px 30px 30px;
	}
	.scietific-efficient h4 {
  font-size: 24px;
  line-height: 30px;
}
.address-footer-tex h3 
{
	font-size: 22px;
}
.address-footer-tex h5 {
  color: #fff;
  font-size: 18px;
}
.footer-links .foter-links a {
  font-size: 20px;
}
.footer-links .foter-links li 
{
	margin-bottom:8px;
}
.scietific-efficient h4 {
  font-size: 26px;
  line-height: 33px;
}
.mineral-interprices .container {
  margin-top: 50px;
}
.mineral-interprices .container p {
  padding: 0;
}
.leader-content 
{
	flex: 100%;
max-width: 100%;
}

.leadership-leader .leader-image {
  border-radius: 50% 50% 0% 0%;
  height: auto;
  border: 8px solid #FCB21A;
  padding: 0;
  background: #FCB21A;
}
.leader-content .leader-name {
  position: absolute;
  top: -75px;
  background: #464646;
  color: #fff;
  padding: 12px 18px 0px;
  left: inherit;
  right: 0;
}
.tabs-section .nav.nav-tabs .nav-link 
{
	font-size: 20px;
}
.wellfare-content p {
  font-size: 16px;
}
.wellfare-content ul li 
{
	font-size: 16px;
	line-height: 24px
}
.wellfare-content ul li::before 
{
	width: 10px;
height: 10px;
}
.row.working-wellfare .img-fluid {
  height: 188px;
  object-fit: cover;
}
.first-genratic-content p {
  font-size: 16px;
}
.working-wellfare.improving-villages .wellfare-content p {
  font-size: 16px;
}
}

@media (max-width:992px)
{
	header .navbar.navbar-expand-lg #navbarSupportedContent {
  background: #f5f5f5;
  padding: 25px 0px;
}
header .navbar.navbar-expand-lg #navbarSupportedContent .navbar-nav .nav-item .nav-link {
  padding: 6px 22px;
}
header .navbar.navbar-expand-lg .container .navbar-toggler {
  background: #464646;
  color: #fff;
  line-height: 28px;
}
.banners-sliders .carousel-inner .carousel-caption h5 {
  font-size: 42px;
  line-height: 48px;
}
.banners-sliders .carousel-inner .carousel-caption 
{
	bottom:60px;
}
.services .row .col-xs-12 {
  flex: 100%;
  max-width: 100%;
}
footer .row .col-md-4 {
  flex: 50%;
  max-width: 50%;
}
.address-footer {
  flex: 50%;
  max-width: 50%;
}
.continue-commitment-videos .video-section 
{
	min-height:520px;
}

.banners-abouts .container h5 {
  font-size: 60px;
  font-weight: 600;
  line-height: 72px;
}
.transforming-activities h2 
{
	font-size:48px;
}
.transforming-activities h5 
{
	font-size:18px;
}
.tabs-section .nav.nav-tabs .nav-link {
  font-size: 16px;
} 

.mepl-towards .container h4 
{
	padding: 0px 10%;
	font-size:24px;
}
.mepl-towards .mepl-development p {
  font-size: 18px;
}
.mepl-approach-img .container 
{
	max-width: 90%;
}
.awards-banners .container {
  max-width: 90%;
}
.awards-content-box .container 
{
	max-width:75%;
}
.contact-us-box .contact-heading {
  padding: 75px 45px;
}
.inner-contact-box .inner-contact-box-bg.row 
{
padding: 29px 10px 0px;
}

#header-top .navbar-nav .nav-item .submenu {
  position: relative;
  width: 94%;
  margin: auto;
}
#header-top .navbar-nav .nav-item .submenu .sub-links 
{
	display:block;
}

}

@media (max-width:768px)
{
	header .navbar.navbar-expand-lg .container {
  align-items: end;
  padding: 0px 17px;
}

.banners-sliders .carousel-inner .carousel-caption {
  text-align: left;
  right: 0;
  left: 0;
  display: block !important;
}
.banners-sliders #carouselExampleCaptions .carousel-inner img 
{
	height:450px;
}

.continue-commitment-videos .video-section {
  min-height: 470px;
}
.continue-commitment-videos .container h4 {
  padding: 0px 0%;
  font-size: 24px;
  line-height: 36px;
}
.services {
  padding-left: 15px;
  padding-right: 15px;
}
.banners-abouts .container h5 {
  font-size: 48px;
  line-height: 60px;
}
.mineral-interprices .container p {
  padding: 0;
  font-size: 18px;
}
.journey-far h2 
{
	font-size:48px;
}
.standard-impacable .thmbnails-icons {
  flex: 50%;
  max-width: 50%;
  padding-bottom: 30px;
}
.leader-content .leader-name {
  position: relative;
  top: 0;
  background: #464646;
  color: #fff;
  padding: 12px 18px 10px;
  left: 0;
  right: 0;
  margin-bottom: 20px;
}
.leader-content {
  flex: 100%;
  max-width: 100%;
  padding: 15px;
}
.leadership-leader.row 
{
	margin-top:60px;
}
.tabs-section .container {
  max-width: 94%;
  padding: 0;
}
.tabs-section .nav.nav-tabs .nav-link {
  font-size: 14px;
}
.tabs-section .tab-content h4 {
  font-size: 28px;
}
.row.working-wellfare .welfare-images .img-fluid {
  height: auto;
  width: 50%;
}
.row.working-wellfare .welfare-images {
  display: flex;
  padding: 0;
}
.row.working-wellfare .img-fluid {
  height: auto;
  margin-bottom: 25px;
}
.row.working-wellfare.first-genratic-content .col-xs-12 {
  text-align: center !important;
}
.mepl-towards .container h4 {
  padding: 0px 4%;
  margin-bottom: 0px !important;
}
.mepl-towards .mepl-development .row .col-md-4 {
  margin-top: 50px;
  margin-bottom: 20px;
  flex: 50%;
  max-width: 50%;
}
.mepl-towards .mepl-development {
  background: #efefef;
  margin-top: 60px;
  padding-bottom: 50px;
}
.inner-contact-box {
  padding-right: 15px;
}
}


@media (max-width:575px)
{
	footer .row .col-md-4, .address-footer{
  flex: 100%;
  max-width: 100%;
}
.address-footer-tex {
  margin-top: 50px;
}
.continue-commitment-videos .video-section {
  min-height: 355px;
}
.banners-sliders .carousel-inner .carousel-caption h5 {
  font-size: 36px;
  line-height: 42px;
}
.banners-sliders .carousel-inner .carousel-caption h5 br
{
	display:none;
}
.journey-far h2 {
  font-size: 42px;
}
.leadershipbox h2 
{
	font-size:48px;
}
.banners-abouts .container {
  min-height: 516px;
  padding: 100px 50px 30px;
}
.banners-abouts .container h5 {
  font-size: 42px;
  line-height: 54px;
}
.banners-abouts .container {
  background: #EFEFEF;
  min-height: 516px;
  display: flex;
  padding: 80px 18px 30px;
}

.banners-abouts .container h5 {
  font-size: 36px;
  line-height: 48px;
}
.standard-impacable .thmbnails-icons {
  flex: 100%;
  max-width: 100%;
  padding-bottom: 20px;
}
.leadership-leader .img-fluid {
  width: 268px;
  height: 274px;
  object-fit: cover;
  border-radius: 100%;
  margin: auto;
  display: inherit;
}
.standard-impacable h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 55px;
}
.standard-impacable .icon-box 
{
	margin-bottom:18px;
}
.leadership-leader .leader-image 
{
	flex: 300px;
max-width: 300px
}
.tabs-section .nav.nav-tabs .nav-item {
  width: 100%;
  margin-bottom: 1px;
}

.row.modern-bulk 
{
	padding: 50px 10px 0px;
}

.service-slider .carousel .carousel-control-prev .carousel-control-prev-icon, .service-slider .carousel .carousel-control-next .carousel-control-next-icon
{
	width:41px;
	height:41px;
}

}

@media (max-width:480px)
{
	.wellfare-content {
  text-align: left;
  padding: 0px 0;
}
.tabs-section .tab-content h4 {
  font-size: 20px;
}
.transforming-activities 
{
	padding: 20px 30px
}
.transforming-activities h2 {
  font-size: 30px;
}
.transforming-activities h5 {
  font-size: 15px;
}
.tabs-section .nav.nav-tabs .nav-link {
  font-size: 18px;
}
.row.working-wellfare .welfare-images {
  display: contents;
  padding: 0;
}
.row.working-wellfare .welfare-images .img-fluid {
  height: auto;
  width: 100%;
}
.container 
{
	max-width:90% !important;
}

.company-mining-listing {
  padding: 50px 0px;
}
header .navbar.navbar-expand-lg .container {
  align-items: end;
  padding: 0px 0px;
}

.banners-sliders .container {
  max-width: 96% !important;
}
.banners-sliders .carousel-inner .carousel-caption 
{
	padding:0px 10px;
}
.banners-sliders .carousel-inner .carousel-caption h5 {
  font-size: 30px;
  line-height: 34px;
}
.services h2 {
  font-size: 38px;
  margin-bottom: 30px;
}
}

